Please do not update to WordPress 5.0 before an official compatibility announcement by us.